Subject: Fw: EMA Quote Form 2014.docx
From: "Michael B" <[email-masked]>
To: "Tabitha Lennon" <[email-masked]>
Date: Mon, 3 Mar 2014 15:26:53 -0500

Hello Tabitha.
I added you to my contacts.  Much appreciated!  The information below was what was sent over earlier today.  Just thought I should keep you in the loop.  Let me know how things are progressing with the service contract.
Thank you,
Michael B
LLPS

From: Osterhout, Kevin 
Sent: Monday, March 03, 2014 12:03 PM
To: [email-masked] 
Cc: Ballew, Scott ; Thompson, Brian 
Subject: EMA Quote Form 2014.docx

Mike here is the maintainance agreement on your 5031 please look over and sign. You can then send signed copy to my supervisor  [email-masked] or fax to him at 440-756-5214 so he can get processed ASAP . The parts Brian ordered are to improve quality issues machine will not sustain damage do to delay. I appoligize for the delay on getting these rollers and we have tried finding some in other regions as well but are Unfortunately  going to have to wait for b/o to arrive later this month. I spoke to Dan this morning and he says unit is operational . Please feel free to call with any concerns or questions thank you